Affected packages

Packages affected by cmake upgrade from 3.27.6-2.fc40 to 3.27.7-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
box64 build 1 a month ago
libgit2_1.6 build 1 a month ago
wayfire build 1 a month ago
libgit2_1.5 build 1 a month ago
biboumi build 1 a month ago
pdfmixtool build 1 a month ago
megapixels build 1 a month ago
squeak-vm build 1 a month ago
soprano build 1 a month ago
zynaddsubfx build 1 a month ago
mingw-qt5-qtwebkit build 1 a month ago
hedgewars build 1 a month ago
opentoonz build 1 a month ago
vdrift build 2 a month ago
vakzination build 2 a month ago
kfloppy build 2 a month ago
signon-ui build 3 a month ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by cmake upgrade from 3.27.6-2.fc40 to 3.27.7-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.